GLISTEN - Bug #5153

Home page --> View profile --> why this content is showing again & again Need to remove this extra

content
11/10/2022 03:41 PM - Mohd Irfan

Status: Closed Start date: 11/10/2022
Priority: High Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
why this content is showing again & again Need to remove this extra content
See attached screenshot:
History

#1 - 11/10/2022 03:43 PM - Mohd Irfan
- File clipboard-202211101543-houwj.png added
- File clipboard-202211101543-kb13m.png added

- Description updated

#2 - 11/10/2022 03:44 PM - Mohd Irfan

- Description updated

#3 - 11/24/2022 05:53 PM - Sunny raj

- Status changed from New to Resolved

#4 - 11/25/2022 10:59 AM - Mohd Irfan
- File clipboard-202211251059-7njte.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
